CVE-2023-4132

Updated: 2024-02-07 20:10:43.580979

Description:

A use-after-free vulnerability was found in the siano smsusb module in the Linux kernel. The bug occurs during device initialization when the siano device is plugged in. This flaw allows a local user to crash the system, causing a denial of service condition.


Links NIST CIRCL RHEL Ubuntu

Severity

Severity Score
CVSS Version 2.x 0
CVSS Version 3.x MEDIUM 5.5

Status

OS name Project name Version Score Severity Status Errata Last updated
AlmaLinux 9.2 ESU kernel 5.14.0 5.5 MEDIUM Ignored 2023-11-08 04:07:10
AlmaLinux 9.2 FIPS kernel 5.14.0 5.5 MEDIUM Ignored 2023-11-21 04:11:46
CentOS 6 ELS kernel 2.6.32 5.5 MEDIUM Ignored 2023-08-09 09:11:46
CentOS 7 ELS kernel 3.10.0 5.5 MEDIUM Ignored 2023-09-19 05:07:15
CentOS 8.4 ELS kernel 4.18.0 5.5 MEDIUM Ignored 2023-08-09 09:11:45
CentOS 8.5 ELS kernel 4.18.0 5.5 MEDIUM Ignored 2023-08-09 09:11:45
CloudLinux 6 ELS kernel 2.6.32 5.5 MEDIUM Ignored 2023-08-09 09:11:46
Oracle Linux 6 ELS kernel 2.6.32 5.5 MEDIUM Ignored 2023-08-09 09:11:46
Ubuntu 16.04 ELS linux-hwe 4.15.0 5.5 MEDIUM Released CLSA-2023:1701279154 2023-11-29 13:15:22
Ubuntu 16.04 ELS linux 4.4.0 5.5 MEDIUM Ignored 2023-08-09 09:11:47
Total: 11